uuid: 385a905e-36bf-42d6-bd2d-fdf98d8d98d5
name: 'SME 2020'
mail: admin@wampserver.invalid
slogan: ''
page:
  403: ''
  404: ''
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
langcode: en
default_langcode: en
_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
